<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<p>Hey {{ user.username }}!</p>
<p>{{ animal.name }} has just been added to Pawswipe. {{ animal.name }}'s details are below:</p>
<p>
    <strong>Breed:</strong> {{ animal.breed }}
</p>
<p>
    <strong>Date of Birth:</strong> {{ animal.date_of_birth }}
</p>
<p>
    <strong>Description:</strong> {{ animal.description }}
</p>
<p>
    <strong>Dispositions:</strong> {{ animal.dispositions.all | join:", " }}
</p>
<p>
    <strong>Kind:</strong> {{ animal.kind }}
</p>
<p>
    <strong>Name:</strong> {{ animal.name }}
</p>
<p>
    <strong>Status:</strong> {{ animal.status }}
</p>
<p>If you want to learn more, you can go <a href="{{ animal_url }}">here</a>.</p>
<p>Hope you are having a great day!</p>
<p>- Team Pawswipe</p>
</body>
</html>